当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级gstreamer0.10-plugins-bad失败
帖子发表于 : 2008-10-24 16:14 
头像

注册: 2006-07-23 16:25
帖子: 1592
地址: 南京
送出感谢: 0 次
接收感谢: 0 次
引用:
medicine@medicine-desktop:~/Mldonkey$ ai gstreamer0.10-plugins-bad
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
下列【新】软件包将被安装:
gstreamer0.10-plugins-bad
共升级了 0 个软件包,新安装了 1 个软件包, 要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 850kB 的软件包。
操作完成后,会消耗掉 2404kB 的额外磁盘空间。
获取:1 http://mirror.rootguide.org hardy/universe gstreamer0.10-plugins-bad 0.10.6-5 [850kB]
下载 850kB,耗时 12s (66.0kB/s)
(正在读取数据库 ... 系统当前总共安装有 133322 个文件和目录。)
正在解压缩 gstreamer0.10-plugins-bad (从 .../gstreamer0.10-plugins-bad_0.10.6-5_i386.deb) ...
被已安装的软件包 gstreamer0.10-plugins-good 中的文件替换了...
dpkg:处理 /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.6-5_i386.deb (--unpack)时出错:
无法创建“./usr/share/locale/af/LC_MESSAGES/gst-plugins-bad-0.10.mo”: 没有该文件或目录
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
在处理时有错误发生:
/var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.6-5_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
medicine@medicine-desktop:~/Mldonkey$


有出同样问题的兄弟吗?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级gstreamer0.10-plugins-bad失败
帖子发表于 : 2008-10-25 13:57 
头像

注册: 2006-07-23 16:25
帖子: 1592
地址: 南京
送出感谢: 0 次
接收感谢: 0 次
没人出这个问题??


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 升级gstreamer0.10-plugins-bad失败
帖子发表于 : 2008-10-25 17:28 

注册: 2007-12-26 23:59
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我刚升级,也是这样的错误信息。不过手动安装时显示“以安装相同版本”。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译